Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417280 - Errata for JON 3.3 Update 08 Agent RPMs for EAP 7
Summary: Errata for JON 3.3 Update 08 Agent RPMs for EAP 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: RPM
Version: JON 3.3.8
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: CR03
: JON 3.3.8
Assignee: Simeon Pinder
QA Contact: Filip Brychta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 19:08 UTC by Simeon Pinder
Modified: 2017-02-16 18:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-16 18:29:51 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0284 0 normal SHIPPED_LIVE Red Hat JBoss Operations Network Agent RPM 3.3 (update 08) EAP 7 2017-02-16 23:29:33 UTC

Description Simeon Pinder 2017-01-27 19:08:51 UTC
Description of problem:
Create tracking Errata for JON 3.3.8(3.3.0.GA Update 08) Agent RPM.

Version-Release:
3.3

Comment 2 Simeon Pinder 2017-02-08 06:03:15 UTC
Moving to ON_QA as available for test with the latest build:

JON 3.3.8 CR01 artifacts are available for test from here:
http://download.eng.bos.redhat.com/brewroot/packages/org.jboss.on-jboss-on-parent/3.3.0.GA/114/maven/org/jboss/on/jon-server-patch/3.3.0.GA/jon-server-patch-3.3.0.GA.zip
 *Note: jon-server-patch-3.3.0.GA.zip maps to CR01 build of
 jon-server-3.3.0.GA-update-08.zip.

https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=537179

Comment 3 Simeon Pinder 2017-02-11 00:19:33 UTC
Moving to ON_QA as available for testing with the following build:
 http://download.eng.bos.redhat.com/brewroot/packages/org.jboss.on-jboss-on-parent/3.3.0.GA/117/maven/org/jboss/on/jon-server-patch/3.3.0.GA/jon-server-patch-3.3.0.GA.zip
 *Note: jon-server-patch-3.3.0.GA.zip maps to CR02 build of
 jon-server-3.3.0.GA-update-08.zip.

Comment 4 Simeon Pinder 2017-02-14 01:56:42 UTC
Moving to ON_QA as available for test with CR03:

  https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=538100
   *Note: jon-server-patch-3.3.0.GA.zip maps to CR03 build of
   jon-server-3.3.0.GA-update-08.zip.

Comment 6 errata-xmlrpc 2017-02-16 18:29:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0284.html


Note You need to log in before you can comment on or make changes to this bug.